# Polish translation for ubuntu-docviewer-app
# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
# This file is distributed under the same license as the ubuntu-docviewer-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-docviewer-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-10 07:09+0000\n"
"PO-Revision-Date: 2023-01-27 17:35+0000\n"
"Last-Translator: gnu-ewm <gnu.ewm@protonmail.com>\n"
"Language-Team: Polish <https://hosted.weblate.org/projects/lomiri/lomiri-"
"docviewer-app/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.16-dev\n"
"X-Launchpad-Export-Date: 2017-04-05 07:49+0000\n"

#: lomiri-docviewer-app.desktop.in:7
msgid "/usr/share/lomiri-docviewer-app/docviewer-app.png"
msgstr "/usr/share/lomiri-docviewer-app/docviewer-app.png"

#: lomiri-docviewer-app.desktop.in:8
msgid "Document Viewer"
msgstr "Przeglądarka dokumentów"

#: lomiri-docviewer-app.desktop.in:9
msgid "documents;viewer;pdf;reader;"
msgstr "dokumenty;przeglądarka;pdf;czytnik;"

#: src/app/qml/common/CommandLineProxy.qml:49
msgid "Some of the provided arguments are not valid."
msgstr "Niektóre z podanych argumentów są niepoprawne."

#: src/app/qml/common/CommandLineProxy.qml:58
msgid "Open lomiri-docviewer-app displaying the selected file"
msgstr "Otwórz plik w aplikacji lomiri-docviewer-app"

#: src/app/qml/common/CommandLineProxy.qml:65
msgid "Run fullscreen"
msgstr "Tryb pełnoekranowy"

#: src/app/qml/common/CommandLineProxy.qml:71
msgid "Open lomiri-docviewer-app in pick mode. Used for tests only."
msgstr ""
"Otwórz lomiri-docviewer-app w trybie wybierania. Używane tylko do testów."

#: src/app/qml/common/CommandLineProxy.qml:77
msgid ""
"Show documents from the given folder, instead of ~/Documents.\n"
"The path must exist prior to running lomiri-docviewer-app"
msgstr ""
"Pokaż pliki z innego katalogu niż ~/Dokumenty\n"
"Lokalizacja pliku musi istnieć przed uruchomieniem lomiri-docviewer-app"

#: src/app/qml/common/DetailsPage.qml:29
#: src/app/qml/loView/LOViewDefaultHeader.qml:93
#: src/app/qml/pdfView/PdfView.qml:317
#: src/app/qml/textView/TextViewDefaultHeader.qml:55
msgid "Details"
msgstr "Szczegóły"

#: src/app/qml/common/DetailsPage.qml:42
msgid "File"
msgstr "Plik"

#: src/app/qml/common/DetailsPage.qml:47
msgid "Location"
msgstr "Lokalizacja"

#: src/app/qml/common/DetailsPage.qml:52
msgid "Size"
msgstr "Rozmiar"

#: src/app/qml/common/DetailsPage.qml:57
msgid "Created"
msgstr "Utworzono"

#: src/app/qml/common/DetailsPage.qml:62
msgid "Last modified"
msgstr "Czas modyfikacji"

#: src/app/qml/common/DetailsPage.qml:69
msgid "MIME type"
msgstr "Typ MIME"

#: src/app/qml/common/ErrorDialog.qml:23
msgid "Error"
msgstr "Błąd"

#: src/app/qml/common/ErrorDialog.qml:26
#: src/app/qml/common/PickImportedDialog.qml:54
#: src/app/qml/common/RejectedImportDialog.qml:38
#: src/app/qml/documentPage/DocumentPageSelectionModeHeader.qml:33
#: src/app/qml/documentPage/SortSettingsDialog.qml:53
msgid "Close"
msgstr "Zamknij"

#: src/app/qml/common/PickImportedDialog.qml:29
msgid "Multiple documents imported"
msgstr "Zaimportowano wiele dokumentów"

#: src/app/qml/common/PickImportedDialog.qml:30
msgid "Choose which one to open:"
msgstr "Wybierz, który chcesz otworzyć:"

#: src/app/qml/common/RejectedImportDialog.qml:28
msgid "File not supported"
msgid_plural "Files not supported"
msgstr[0] "Plik nieobsługiwany"
msgstr[1] "Pliki nieobsługiwane"
msgstr[2] "Pliki nieobsługiwanych"

#: src/app/qml/common/RejectedImportDialog.qml:29
msgid "Following document has not been imported:"
msgid_plural "Following documents have not been imported:"
msgstr[0] "Nie zaimportowano następującego dokumentu:"
msgstr[1] "Nie zaimportowano następujących dokumentów:"
msgstr[2] "Nie zaimportowano następujących dokumentów:"

#: src/app/qml/common/TextualButtonStyle.qml:48
#: src/app/qml/common/TextualButtonStyle.qml:51
#: src/app/qml/documentPage/DocumentPagePickModeHeader.qml:54
msgid "Pick"
msgstr "Wybierz"

#: src/app/qml/common/UnknownTypeDialog.qml:27
msgid "Unknown file type"
msgstr "Nieznany rodzaj pliku"

#: src/app/qml/common/UnknownTypeDialog.qml:28
msgid ""
"This file is not supported.\n"
"Do you want to open it as a plain text?"
msgstr ""
"Ten typ pliku nie jest obsługiwany.\n"
"Czy otworzyć go w edytorze tekstu?"

#: src/app/qml/common/UnknownTypeDialog.qml:38
#: src/app/qml/documentPage/DeleteFileDialog.qml:55
#: src/app/qml/documentPage/DocumentPagePickModeHeader.qml:34
#: src/app/qml/documentPage/DocumentPageSearchHeader.qml:33
#: src/app/qml/loView/LOViewGotoDialog.qml:55
#: src/app/qml/pdfView/DocumentLockedDialog.qml:63
#: src/app/qml/pdfView/OpenLinkDialog.qml:39
#: src/app/qml/pdfView/PdfView.qml:261
#: src/app/qml/pdfView/PdfViewGotoDialog.qml:51
msgid "Cancel"
msgstr "Anuluj"

#: src/app/qml/common/UnknownTypeDialog.qml:44
msgid "Yes"
msgstr "Tak"

#. TRANSLATORS: %1 is the size of a file, expressed in GB
#: src/app/qml/common/utils.js:22
#, qt-format
msgid "%1 GB"
msgstr "%1 GB"

#. TRANSLATORS: %1 is the size of a file, expressed in MB
#: src/app/qml/common/utils.js:26
#, qt-format
msgid "%1 MB"
msgstr "%1 MB"

#. TRANSLATORS: %1 is the size of a file, expressed in kB
#: src/app/qml/common/utils.js:30
#, qt-format
msgid "%1 kB"
msgstr "%1 kB"

#. TRANSLATORS: %1 is the size of a file, expressed in byte
#: src/app/qml/common/utils.js:33
#, qt-format
msgid "%1 byte"
msgstr "%1 B"

#: src/app/qml/documentPage/DeleteFileDialog.qml:39
msgid "Delete file"
msgstr "Usuń plik"

#: src/app/qml/documentPage/DeleteFileDialog.qml:40
#, qt-format
msgid "Delete %1 file"
msgid_plural "Delete %1 files"
msgstr[0] "Usuń %1 plik"
msgstr[1] "Usuń %1 pliki"
msgstr[2] "Usuń %1 plików"

#: src/app/qml/documentPage/DeleteFileDialog.qml:41
#: src/app/qml/documentPage/DeleteFileDialog.qml:42
msgid "Are you sure you want to permanently delete this file?"
msgid_plural "Are you sure you want to permanently delete these files?"
msgstr[0] "Jesteś pewien, że chcesz trwale usunąć ten plik?"
msgstr[1] "Jesteś pewien, że chcesz trwale usunąć te pliki?"
msgstr[2] "Jesteś pewien, że chcesz trwale usunąć te pliki?"

#: src/app/qml/documentPage/DeleteFileDialog.qml:61
#: src/app/qml/documentPage/DocumentDelegateActions.qml:25
#: src/app/qml/documentPage/DocumentPageSelectionModeHeader.qml:58
msgid "Delete"
msgstr "Usuń"

#: src/app/qml/documentPage/DocumentDelegateActions.qml:44
msgid "Share"
msgstr "Udostępnij"

#: src/app/qml/documentPage/DocumentEmptyState.qml:27
msgid "No documents found"
msgstr "Nie znaleziono żadnych dokumentów"

#: src/app/qml/documentPage/DocumentEmptyState.qml:28
msgid ""
"Connect your device to any computer and simply drag files to the Documents "
"folder or insert removable media containing documents."
msgstr ""
"Podłącz urządzenie do komputera i przenieś pliki do katalogu Dokumenty lub "
"wsuń kartę pamięci z dokumentami."

#: src/app/qml/documentPage/DocumentListDelegate.qml:75
msgid "SD card"
msgstr "Karta SD"

#. TRANSLATORS: %1 refers to a time formatted as Locale.ShortFormat (e.g. hh:mm). It depends on system settings.
#. http://qt-project.org/doc/qt-4.8/qlocale.html#FormatType-enum
#: src/app/qml/documentPage/DocumentListDelegate.qml:100
#, qt-format
msgid "Today, %1"
msgstr "Dziś, %1"

#. TRANSLATORS: %1 refers to a time formatted as Locale.ShortFormat (e.g. hh:mm). It depends on system settings.
#. http://qt-project.org/doc/qt-4.8/qlocale.html#FormatType-enum
#: src/app/qml/documentPage/DocumentListDelegate.qml:105
#, qt-format
msgid "Yesterday, %1"
msgstr "Wczoraj, %1"

#. TRANSLATORS: this is a datetime formatting string,
#. see http://qt-project.org/doc/qt-5/qml-qtqml-date.html#details for valid expressions.
#: src/app/qml/documentPage/DocumentListDelegate.qml:112
#: src/app/qml/documentPage/DocumentListDelegate.qml:131
msgid "yyyy/MM/dd hh:mm"
msgstr "dd/MM/yyyy hh:mm"

#. TRANSLATORS: this is a datetime formatting string,
#. see http://qt-project.org/doc/qt-5/qml-qtqml-date.html#details for valid expressions.
#: src/app/qml/documentPage/DocumentListDelegate.qml:125
msgid "dddd, hh:mm"
msgstr "dddd, hh:mm"

#: src/app/qml/documentPage/DocumentPageDefaultHeader.qml:27
msgid "Documents"
msgstr "Dokumenty"

#: src/app/qml/documentPage/DocumentPageDefaultHeader.qml:32
msgid "Search…"
msgstr "Szukaj…"

#: src/app/qml/documentPage/DocumentPageDefaultHeader.qml:39
msgid "Sorting settings…"
msgstr "Ustawienia sortowania…"

#: src/app/qml/documentPage/DocumentPageSearchHeader.qml:56
msgid "search in documents..."
msgstr "szukaj w dokumentach..."

#: src/app/qml/documentPage/DocumentPageSelectionModeHeader.qml:46
msgid "Select None"
msgstr "Odznacz wszystko"

#: src/app/qml/documentPage/DocumentPageSelectionModeHeader.qml:46
msgid "Select All"
msgstr "Zaznacz wszystko"

#: src/app/qml/documentPage/SearchEmptyState.qml:24
msgid "No matching document found"
msgstr "Nie znaleziono pasującego dokumentu"

#: src/app/qml/documentPage/SearchEmptyState.qml:26
msgid ""
"Please ensure that your query is not misspelled and/or try a different query."
msgstr ""
"Upewnij się że nie popełniłeś błędu w zapytaniu lub spróbuj innego zapytania."

#: src/app/qml/documentPage/SectionHeader.qml:30
msgid "Today"
msgstr "Dzisiaj"

#: src/app/qml/documentPage/SectionHeader.qml:33
msgid "Yesterday"
msgstr "Wczoraj"

#: src/app/qml/documentPage/SectionHeader.qml:36
msgid "Earlier this week"
msgstr "Na początku tego tygodnia"

#: src/app/qml/documentPage/SectionHeader.qml:39
msgid "Earlier this month"
msgstr "Na początku tego miesiąca"

#: src/app/qml/documentPage/SectionHeader.qml:41
msgid "Even earlier…"
msgstr "Jeszcze wcześniej…"

#: src/app/qml/documentPage/SharePage.qml:28
msgid "Share to"
msgstr "Udostępnij dla"

#: src/app/qml/documentPage/SortSettingsDialog.qml:26
msgid "Sorting settings"
msgstr "Ustawienia sortowania"

#: src/app/qml/documentPage/SortSettingsDialog.qml:31
msgid "Sort by date (Latest first)"
msgstr "Sortuj wg daty (najpierw najnowsze)"

#: src/app/qml/documentPage/SortSettingsDialog.qml:32
msgid "Sort by name (A-Z)"
msgstr "Sortuj wg nazwy (A-Z)"

#: src/app/qml/documentPage/SortSettingsDialog.qml:33
msgid "Sort by size (Smaller first)"
msgstr "Sortuj wg rozmiaru (najpierw najmniejsze)"

#: src/app/qml/documentPage/SortSettingsDialog.qml:47
msgid "Reverse order"
msgstr "Odwrotna kolejność"

#: src/app/qml/loView/LOViewDefaultHeader.qml:41
#: src/app/qml/textView/TextView.qml:49
msgid "Loading..."
msgstr "Wczytywanie..."

#: src/app/qml/loView/LOViewDefaultHeader.qml:45
msgid "LibreOffice text document"
msgstr "Dokument tekstowy LibreOffice"

#: src/app/qml/loView/LOViewDefaultHeader.qml:47
msgid "LibreOffice spread sheet"
msgstr "Arkusz kalkulacyjny LibreOffice"

#: src/app/qml/loView/LOViewDefaultHeader.qml:49
msgid "LibreOffice presentation"
msgstr "Prezentacja LibreOffice"

#: src/app/qml/loView/LOViewDefaultHeader.qml:51
msgid "LibreOffice Draw document"
msgstr "Dokument LibreOffice Draw"

#: src/app/qml/loView/LOViewDefaultHeader.qml:53
msgid "Unknown LibreOffice document"
msgstr "Nieznany dokument LibreOffice"

#: src/app/qml/loView/LOViewDefaultHeader.qml:55
msgid "Unknown document type"
msgstr "Nieznany typ dokumentu"

#: src/app/qml/loView/LOViewDefaultHeader.qml:72
msgid "Go to position…"
msgstr "Przejdź do pozycji…"

#: src/app/qml/loView/LOViewDefaultHeader.qml:86
#: src/app/qml/pdfView/PdfView.qml:310
#: src/app/qml/textView/TextViewDefaultHeader.qml:49
msgid "Disable night mode"
msgstr "Wyłącz tryb nocny"

#: src/app/qml/loView/LOViewDefaultHeader.qml:86
#: src/app/qml/pdfView/PdfView.qml:310
#: src/app/qml/textView/TextViewDefaultHeader.qml:49
msgid "Enable night mode"
msgstr "Włącz tryb nocny"

#: src/app/qml/loView/LOViewGotoDialog.qml:30
msgid "Go to position"
msgstr "Przejdź do pozycji"

#: src/app/qml/loView/LOViewGotoDialog.qml:31
msgid "Choose a position between 1% and 100%"
msgstr "Wybierz pozycję międy 1% a 100%"

#: src/app/qml/loView/LOViewGotoDialog.qml:62
#: src/app/qml/pdfView/PdfViewGotoDialog.qml:58
msgid "GO!"
msgstr "IDŹ!"

#: src/app/qml/loView/LOViewPage.qml:173
msgid "LibreOffice binaries not found."
msgstr "Nie odnaleziono plików binarnych LibreOffice."

#: src/app/qml/loView/LOViewPage.qml:176
msgid "Error while loading LibreOffice."
msgstr "Bład ładowania LibreOffice."

#: src/app/qml/loView/LOViewPage.qml:179
msgid ""
"Document not loaded.\n"
"The requested document may be corrupt or protected by a password."
msgstr ""
"Nie załadowano dokumentu.\n"
"Otwierany plik może być uszkodzony lub zabezpieczony hasłem."

#: src/app/qml/loView/LOViewPage.qml:231
msgid "This sheet has no content."
msgstr "Ten arkusz jest pusty."

#. TRANSLATORS: 'LibreOfficeKit' is the name of the library used by
#. Document Viewer for rendering LibreOffice/MS-Office documents.
#. Ref. https://docs.libreoffice.org/libreofficekit.html
#: src/app/qml/loView/Splashscreen.qml:45
msgid "Powered by LibreOfficeKit"
msgstr "W oparciu o LibreOfficeKit"

#. TRANSLATORS: Please don't add any space between "Sheet" and "%1".
#. This is the default name for a sheet in LibreOffice.
#: src/app/qml/loView/SpreadsheetSelector.qml:64
#, qt-format
msgid "Sheet%1"
msgstr "Arkusz%1"

#: src/app/qml/loView/ZoomSelector.qml:122
#: src/app/qml/pdfView/ZoomSelector.qml:119
msgid "Fit width"
msgstr "Dopasuj szerokość"

#: src/app/qml/loView/ZoomSelector.qml:123
msgid "Fit height"
msgstr "Dopasuj do wysokości"

#: src/app/qml/loView/ZoomSelector.qml:124
#: src/app/qml/pdfView/ZoomSelector.qml:121
msgid "Automatic"
msgstr "Automatycznie"

#: src/app/qml/lomiri-docviewer-app.qml:134
msgid "File does not exist."
msgstr "Plik nie istnieje."

#: src/app/qml/pdfView/DocumentLockedDialog.qml:25
msgid "Document is locked"
msgstr "Dokument jest zablokowany"

#: src/app/qml/pdfView/DocumentLockedDialog.qml:26
msgid "Please insert a password in order to unlock this document"
msgstr "Wprowadź hasło, aby odblokować ten dokument"

#: src/app/qml/pdfView/DocumentLockedDialog.qml:50
msgid "Entered password is not valid"
msgstr "Wprowadzone hasło jest nieprawidłowe"

#: src/app/qml/pdfView/DocumentLockedDialog.qml:69
msgid "Unlock"
msgstr "Odblokuj"

#: src/app/qml/pdfView/LinkHint.qml:36
#, qt-format
msgid "Open link externally: %1"
msgstr "Otwórz link na zewnątrz: %1"

#: src/app/qml/pdfView/LinkHint.qml:37
#: src/app/qml/pdfView/OpenLinkDialog.qml:28
#, qt-format
msgid "Go to page %1"
msgstr "Przejdź do strony %1"

#: src/app/qml/pdfView/OpenLinkDialog.qml:28
msgid "Open link externally"
msgstr "Otwórz link na zewnątrz"

#: src/app/qml/pdfView/OpenLinkDialog.qml:29
msgid "Are you sure?"
msgstr "Czy na pewno?"

#: src/app/qml/pdfView/OpenLinkDialog.qml:45
msgid "Open"
msgstr "Otwórz"

#: src/app/qml/pdfView/OpenLinkDialog.qml:45
msgid "Go to destination"
msgstr "Przejdź do miejsca docelowego"

#. TRANSLATORS: "Contents" refers to the "Table of Contents" of a PDF document.
#: src/app/qml/pdfView/PdfContentsPage.qml:31
#: src/app/qml/pdfView/PdfView.qml:230
msgid "Contents"
msgstr "Spis treści"

#. TRANSLATORS: the first argument (%1) refers to the page currently shown on the screen,
#. while the second one (%2) refers to the total pages count.
#: src/app/qml/pdfView/PdfPresentation.qml:51
#: src/app/qml/pdfView/PdfView.qml:49
#, qt-format
msgid "Page %1 of %2"
msgstr "Strona %1 z %2"

#: src/app/qml/pdfView/PdfView.qml:284
msgid "Search"
msgstr "Szukaj"

#: src/app/qml/pdfView/PdfView.qml:294
msgid "Go to page..."
msgstr "Idź do strony..."

#: src/app/qml/pdfView/PdfView.qml:303
msgid "Presentation"
msgstr "Prezentacja"

#: src/app/qml/pdfView/PdfView.qml:324
msgid "Rotate 90° right"
msgstr "Obrót o 90° w prawo"

#: src/app/qml/pdfView/PdfView.qml:341
msgid "Rotate 90° left"
msgstr "Obrót o 90° w lewo"

#: src/app/qml/pdfView/PdfViewGotoDialog.qml:26
msgid "Go to page"
msgstr "Przejdź do strony"

#: src/app/qml/pdfView/PdfViewGotoDialog.qml:27
#, qt-format
msgid "Choose a page between 1 and %1"
msgstr "Wybór strony pomiędzy 1 a %1"

#: src/app/qml/pdfView/ZoomSelector.qml:120
msgid "Fit page"
msgstr "Dopasuj stronę"

#. TRANSLATORS: This string is used for renaming a copied file,
#. when a file with the same name already exists in user's
#. Documents folder.
#.
#. e.g. "Manual_Aquaris_E4.5_ubuntu_EN.pdf" will become
#. "Manual_Aquaris_E4.5_ubuntu_EN (copy 2).pdf"
#.
#. where "2" is given by the argument "%1"
#.
#: src/plugin/file-qml-plugin/docviewerutils.cpp:119
#, qt-format
msgid "copy %1"
msgstr "kopia %1"

#~ msgid "Search..."
#~ msgstr "Szukaj..."

#~ msgid "Sorting settings..."
#~ msgstr "Ustawienia sortowania..."

#~ msgid "Switch to single column list"
#~ msgstr "Przełącz do widoku listy"

#~ msgid "Switch to grid"
#~ msgstr "Przełącz do widoku siatki"

#~ msgid "Back"
#~ msgstr "Wstecz"

#~ msgid "Go to position..."
#~ msgstr "Przejdź do pozycji..."

#~ msgid "File does not exist"
#~ msgstr "Plik nie istnieje"

#~ msgid "No document found"
#~ msgstr "Nie znaleziono dokumentu"

#~ msgid "Hide table of contents"
#~ msgstr "Ukryj spis treści"
